###########################################################################################################
# @brief    Module Makefile which references all include pathes and sourcefiles for this specific module. #
###########################################################################################################

###########################################################################################################
########################################### ADDITIONAL_INCLUDES ###########################################
###########################################################################################################
ADDITIONAL_INCLUDES += -IMCAL/Adc/02_Mandatory/inc
ADDITIONAL_INCLUDES += -IMCAL/Adc/03_GenData/inc
ADDITIONAL_INCLUDES += -IMCAL/Adc/04_StaticData/inc

###########################################################################################################
########################################### ADDITIONAL_SOURCES ############################################
###########################################################################################################
ADDITIONAL_SOURCES += MCAL/Adc/03_GenData/src/Adc.c
ADDITIONAL_SOURCES += MCAL/Adc/03_GenData/src/Adc_PBCfg.c

###########################################################################################################
############################################# ADDITIONAL_ASM ##############################################
###########################################################################################################
#ADDITIONAL_ASM += MCAL/Adc/... 

###########################################################################################################
########################################### ADDITIONAL_DEFINES ############################################
###########################################################################################################
#ADDITIONAL_DEFINES += ... 
